.article img {
	max-width: 100%;
}

.article .thumb {
	width: 100%;
}

.article table {
	width: 100%;
	border-spacing: 10px;
	border-collapse: separate;
	table-layout: fixed
}

.article table td {
	vertical-align: top;
}

.article table td .thumbnail {
	margin: 0;
}

.article hr {
	clear: both;
}

@media (min-width: 500px) {
	.article .thumb {
		width: 260px;
	}

	.article .pull-left {
		margin: 0 1.5em 1em 0;
	}

	.article .pull-right {
		margin: 0 0 1em 1.5em;
	}

	.article td .thumb {
		width: 100%;
	}
}
